Show / Hide Table of Contents

# Struct AtkTooltipManager.AtkTooltipArgs

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkTooltipArgs

### Fields

| Improve this Doc View Source

#### Flags

##### Declaration

    public uint Flags

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Text

##### Declaration

    public byte *Text

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### TypeSpecificID

##### Declaration

    public ulong TypeSpecificID

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### Unk_14

##### Declaration

    public short Unk_14

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### Unk_16

##### Declaration

    public byte Unk_16

##### Field Value

Type | Description
--- | ---
System.Byte |